# Role: stunnel

## Description

Installs and configures stunnel.

https://www.stunnel.org/

## Usage

Using in a playbook:

```yaml
- name: Play
  hosts:
    - all
  roles:
    - samuliy.ansible.stunnel
  vars:
    ...
```

### Vars

`stunnel_service_name`:

Service name.

`stunnel_config`:

Config to install.
